<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerGroup" id="{bec47057-4253-494a-8772-cd97da9903dc}">
		<property name="name">
			<value>Repair</value>
		</property>
		<relationship name="effectChain">
			<destination>{369f6058-9614-4243-8778-383245aa5424}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{05204f67-7724-4b7d-83cb-b7a36e7d1129}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0f2dfe6b-0867-4f9d-ad50-1c32ff3e56b7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{369f6058-9614-4243-8778-383245aa5424}">
		<relationship name="effects">
			<destination>{e25ce047-69a4-4cd4-92df-b327439fab87}</destination>
			<destination>{4ff9211d-af14-497d-b1d2-de109d5c45e0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{05204f67-7724-4b7d-83cb-b7a36e7d1129}" />
	<object class="MixerBusFader" id="{e25ce047-69a4-4cd4-92df-b327439fab87}" />
	<object class="Sidechain" id="{4ff9211d-af14-497d-b1d2-de109d5c45e0}" />
</objects>
